package com.qmth.distributed.print.business.enums;

/**
 * @Date: 2021/3/29.
 */
public enum ExamDataSourceEnum {

    EXAM_TASK("卷库查询生成"),
    FILE_IMPORT("考务文件导入");

    ExamDataSourceEnum(String desc) {
        this.desc = desc;
    }

    private String desc;

    public String getDesc() {
        return desc;
    }
}
